.card {
  box-shadow: var(--card-box-shadow);
  background: var(--Maximum-Background);
}

.title {
  color: var(--Main-Foreground);
  font-size: 1rem;
  font-weight: 700;
}

.sub-title {
  color: var(--Main-Foreground);
  font-size: 1rem;
  font-weight: 600;
}

lib-action-button-bar {
  margin-left: var(--spacing-medium);
  margin-right: var(--spacing-medium);
  --actions-button-bar-justify-content: space-evenly;
}
